package it.integry.integrywmsnative.core.interfaces.viewmodel_listeners;

import it.integry.integrywmsnative.core.expansion.RunnableArgs;
import it.integry.integrywmsnative.core.model.MtbColt;

public interface ILUBaseOperationsListener {

    void onMtbColrDeleteRequest(RunnableArgs<Boolean> onComplete);

    void onLUOpened(MtbColt mtbColt);

    void onLUClosed();

    void onRowSaved();
}
